.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.324000px;}
.ls37{letter-spacing:-0.150000px;}
.ls25{letter-spacing:-0.134529px;}
.ls1b{letter-spacing:-0.133659px;}
.ls45{letter-spacing:-0.105600px;}
.ls43{letter-spacing:-0.101280px;}
.ls22{letter-spacing:-0.097177px;}
.ls15{letter-spacing:-0.091680px;}
.ls32{letter-spacing:-0.090300px;}
.ls31{letter-spacing:-0.084300px;}
.ls47{letter-spacing:-0.081120px;}
.ls3b{letter-spacing:-0.075000px;}
.ls2b{letter-spacing:-0.072000px;}
.ls17{letter-spacing:-0.066000px;}
.ls23{letter-spacing:-0.065666px;}
.ls19{letter-spacing:-0.062382px;}
.ls46{letter-spacing:-0.058080px;}
.ls21{letter-spacing:-0.056946px;}
.ls44{letter-spacing:-0.052800px;}
.ls1c{letter-spacing:-0.052654px;}
.ls48{letter-spacing:-0.048480px;}
.ls10{letter-spacing:-0.036072px;}
.ls41{letter-spacing:-0.033600px;}
.ls2{letter-spacing:-0.032040px;}
.ls5{letter-spacing:-0.029760px;}
.ls3e{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.027888px;}
.ls6{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.014880px;}
.ls26{letter-spacing:-0.011346px;}
.lsa{letter-spacing:-0.009600px;}
.ls1e{letter-spacing:-0.008101px;}
.ls24{letter-spacing:-0.006483px;}
.ls18{letter-spacing:-0.005280px;}
.ls2a{letter-spacing:-0.001783px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004409px;}
.ls4{letter-spacing:0.005280px;}
.lsf{letter-spacing:0.008016px;}
.ls14{letter-spacing:0.008705px;}
.lsc{letter-spacing:0.009600px;}
.ls1f{letter-spacing:0.012556px;}
.ls3d{letter-spacing:0.014880px;}
.ls16{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.020040px;}
.ls40{letter-spacing:0.024000px;}
.ls35{letter-spacing:0.027000px;}
.ls7{letter-spacing:0.027960px;}
.ls9{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.033552px;}
.ls34{letter-spacing:0.039000px;}
.ls13{letter-spacing:0.040481px;}
.ls27{letter-spacing:0.053488px;}
.ls28{letter-spacing:0.056567px;}
.ls29{letter-spacing:0.061592px;}
.lsd{letter-spacing:0.064128px;}
.ls1a{letter-spacing:0.068450px;}
.ls20{letter-spacing:0.088984px;}
.ls38{letter-spacing:0.090300px;}
.ls2e{letter-spacing:0.093000px;}
.ls3a{letter-spacing:0.096000px;}
.ls12{letter-spacing:0.096192px;}
.ls1d{letter-spacing:0.101257px;}
.ls39{letter-spacing:0.104700px;}
.ls3f{letter-spacing:0.105600px;}
.ls2d{letter-spacing:0.108000px;}
.ls36{letter-spacing:0.110700px;}
.ls2f{letter-spacing:0.114000px;}
.ls2c{letter-spacing:0.174000px;}
.ls3c{letter-spacing:100.185600px;}
.ls42{letter-spacing:127.785600px;}
.ls0{letter-spacing:893.221903px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-5.659200px;}
.ws22{word-spacing:-5.625600px;}
.ws10{word-spacing:-0.272300px;}
.ws15{word-spacing:-0.045000px;}
.ws11{word-spacing:-0.042000px;}
.ws16{word-spacing:-0.039000px;}
.ws17{word-spacing:-0.030300px;}
.ws12{word-spacing:-0.027000px;}
.ws1{word-spacing:-0.012816px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.012600px;}
.ws1e{word-spacing:0.024000px;}
.ws13{word-spacing:0.027000px;}
.ws25{word-spacing:0.027960px;}
.ws3{word-spacing:0.033552px;}
.ws1a{word-spacing:0.058080px;}
.ws19{word-spacing:0.067200px;}
.ws5{word-spacing:0.076800px;}
.ws1f{word-spacing:0.081120px;}
.wsc{word-spacing:0.086400px;}
.ws1b{word-spacing:0.091680px;}
.ws6{word-spacing:0.096000px;}
.ws26{word-spacing:0.101280px;}
.wse{word-spacing:0.105600px;}
.wsb{word-spacing:0.109793px;}
.wsf{word-spacing:0.110400px;}
.ws7{word-spacing:0.115200px;}
.ws4{word-spacing:0.120000px;}
.wsd{word-spacing:0.124320px;}
.ws2{word-spacing:0.129600px;}
.ws18{word-spacing:0.150000px;}
.ws27{word-spacing:0.158400px;}
.ws21{word-spacing:0.259200px;}
.ws1c{word-spacing:25.780320px;}
.ws23{word-spacing:58.416000px;}
.ws24{word-spacing:58.430400px;}
.ws1d{word-spacing:103.550400px;}
.wsa{word-spacing:112.423999px;}
.ws9{word-spacing:112.444440px;}
.ws8{word-spacing:112.456464px;}
._a{margin-left:-1373.097560px;}
._11{margin-left:-851.146440px;}
._7{margin-left:-815.645760px;}
._e{margin-left:-747.068040px;}
._c{margin-left:-723.551200px;}
._0{margin-left:-523.921006px;}
._9{margin-left:-103.705920px;}
._d{margin-left:-101.299000px;}
._10{margin-left:-58.320720px;}
._f{margin-left:-32.576440px;}
._6{margin-left:-25.680360px;}
._2{margin-left:-1.042696px;}
._4{width:1.101788px;}
._12{width:17.907960px;}
._8{width:25.680360px;}
._b{width:31.982080px;}
._1{width:36.624000px;}
._15{width:161.990040px;}
._14{width:177.772440px;}
._13{width:266.822040px;}
._3{width:334.201160px;}
._5{width:474.887840px;}
.fc2{color:rgb(49,161,143);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,38,76);}
.fsb{font-size:16.208360px;}
.fsd{font-size:16.650800px;}
.fsc{font-size:17.795600px;}
.fs11{font-size:18.000000px;}
.fs10{font-size:19.920000px;}
.fsf{font-size:20.233200px;}
.fs3{font-size:24.000000px;}
.fse{font-size:24.294360px;}
.fs5{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:36.478040px;}
.fs6{font-size:40.080000px;}
.fs9{font-size:40.502800px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs8{font-size:56.711200px;}
.fs2{font-size:64.080000px;}
.fs4{font-size:96.000000px;}
.ya0{bottom:-0.192357px;}
.y84{bottom:-0.095905px;}
.y9a{bottom:2.314131px;}
.y88{bottom:2.410582px;}
.y8a{bottom:2.506969px;}
.y82{bottom:2.699969px;}
.y45{bottom:30.014126px;}
.y44{bottom:42.932128px;}
.y42{bottom:56.910600px;}
.y43{bottom:57.007148px;}
.y41{bottom:74.359608px;}
.y0{bottom:75.515966px;}
.y7e{bottom:97.111058px;}
.yc4{bottom:97.115429px;}
.yc2{bottom:118.512476px;}
.y7d{bottom:119.283719px;}
.yc3{bottom:119.288073px;}
.y7c{bottom:137.214600px;}
.yc1{bottom:140.685121px;}
.y40{bottom:141.364523px;}
.y3f{bottom:163.537184px;}
.y3e{bottom:185.709845px;}
.y3d{bottom:207.882489px;}
.y7b{bottom:210.962352px;}
.y67{bottom:211.637095px;}
.y7a{bottom:218.771169px;}
.y5e{bottom:227.354908px;}
.yc0{bottom:227.833920px;}
.y3c{bottom:230.055150px;}
.y66{bottom:239.594070px;}
.y74{bottom:242.970099px;}
.y3b{bottom:252.227810px;}
.y73{bottom:252.706566px;}
.y79{bottom:257.621820px;}
.y5d{bottom:260.709876px;}
.y72{bottom:262.443064px;}
.y71{bottom:272.179530px;}
.y3a{bottom:274.400455px;}
.y70{bottom:281.820156px;}
.y6f{bottom:291.556622px;}
.y34{bottom:293.966433px;}
.y5c{bottom:294.161634px;}
.y39{bottom:296.573116px;}
.y6e{bottom:301.293105px;}
.y61{bottom:303.509289px;}
.y78{bottom:304.184916px;}
.ybf{bottom:311.608393px;}
.y77{bottom:311.993749px;}
.y33{bottom:317.488885px;}
.y38{bottom:318.745776px;}
.y60{bottom:322.983620px;}
.y55{bottom:323.658684px;}
.y5b{bottom:327.516602px;}
.ybe{bottom:333.781053px;}
.y32{bottom:339.661530px;}
.y37{bottom:340.918437px;}
.y5f{bottom:342.553759px;}
.y76{bottom:352.097692px;}
.y75{bottom:359.906525px;}
.y5a{bottom:360.968392px;}
.y31{bottom:361.737980px;}
.y36{bottom:363.091082px;}
.y30{bottom:385.260432px;}
.y35{bottom:385.263742px;}
.y6d{bottom:393.936751px;}
.y59{bottom:394.323328px;}
.y2f{bottom:407.436403px;}
.y69{bottom:414.374264px;}
.ybd{bottom:417.073638px;}
.y58{bottom:427.775102px;}
.y2e{bottom:429.609047px;}
.y62{bottom:434.713927px;}
.y6c{bottom:436.836215px;}
.ybc{bottom:439.246299px;}
.y2c{bottom:451.781708px;}
.y57{bottom:461.130071px;}
.y2d{bottom:465.950223px;}
.y65{bottom:470.286398px;}
.y6b{bottom:473.180330px;}
.y2b{bottom:473.954369px;}
.y56{bottom:494.581828px;}
.y2a{bottom:496.127013px;}
.y64{bottom:498.243372px;}
.y6a{bottom:510.295576px;}
.y29{bottom:518.299674px;}
.yb9{bottom:521.574994px;}
.y68{bottom:522.153205px;}
.y63{bottom:526.296413px;}
.y28{bottom:540.376124px;}
.ybb{bottom:540.472335px;}
.yb8{bottom:543.747655px;}
.yba{bottom:562.644979px;}
.y27{bottom:562.645284px;}
.yb7{bottom:565.920315px;}
.y54{bottom:580.284416px;}
.ya7{bottom:584.817640px;}
.y26{bottom:584.817929px;}
.yb6{bottom:606.990300px;}
.y25{bottom:606.990590px;}
.ydf{bottom:606.991184px;}
.y53{bottom:620.196324px;}
.yb2{bottom:629.162945px;}
.y24{bottom:629.163250px;}
.yde{bottom:629.163829px;}
.y52{bottom:642.368984px;}
.yb1{bottom:651.335606px;}
.y23{bottom:651.335895px;}
.ydd{bottom:651.336489px;}
.yb5{bottom:652.201243px;}
.y51{bottom:664.541645px;}
.ya6{bottom:673.508266px;}
.y22{bottom:673.508555px;}
.yd5{bottom:673.509150px;}
.yb4{bottom:674.277694px;}
.y50{bottom:686.618095px;}
.ydc{bottom:695.197255px;}
.yb0{bottom:695.680911px;}
.y21{bottom:695.681216px;}
.yd4{bottom:695.681794px;}
.y4f{bottom:704.548976px;}
.yaf{bottom:717.853571px;}
.y20{bottom:717.853861px;}
.yd3{bottom:717.854455px;}
.y8c{bottom:726.817542px;}
.y89{bottom:734.818555px;}
.y8b{bottom:737.325524px;}
.yae{bottom:740.026232px;}
.y1f{bottom:740.026521px;}
.yd2{bottom:740.027116px;}
.yb3{bottom:752.942869px;}
.ya2{bottom:756.413390px;}
.yad{bottom:762.198877px;}
.y1e{bottom:762.199182px;}
.yd1{bottom:762.199760px;}
.y9d{bottom:768.463762px;}
.y8d{bottom:768.752522px;}
.y8e{bottom:771.259491px;}
.ya1{bottom:772.030766px;}
.ydb{bottom:775.597626px;}
.y9f{bottom:776.368419px;}
.yac{bottom:784.275327px;}
.y1d{bottom:784.371826px;}
.yd0{bottom:784.372421px;}
.y9e{bottom:784.755962px;}
.y99{bottom:800.854857px;}
.y9b{bottom:803.168988px;}
.y98{bottom:803.169116px;}
.y8f{bottom:804.132539px;}
.yab{bottom:806.447987px;}
.y1c{bottom:806.544487px;}
.ycf{bottom:806.545082px;}
.y90{bottom:806.639509px;}
.y97{bottom:817.051088px;}
.yaa{bottom:828.620648px;}
.y1b{bottom:828.717148px;}
.yce{bottom:828.717726px;}
.y96{bottom:835.946420px;}
.y91{bottom:844.622369px;}
.y92{bottom:844.622465px;}
.ya5{bottom:850.793309px;}
.y1a{bottom:850.889792px;}
.ycd{bottom:850.890387px;}
.y95{bottom:851.467586px;}
.yda{bottom:856.576482px;}
.y94{bottom:861.203859px;}
.y93{bottom:871.904584px;}
.y19{bottom:873.062453px;}
.ycc{bottom:873.063047px;}
.y87{bottom:879.230742px;}
.y7f{bottom:881.641324px;}
.y86{bottom:881.930518px;}
.y85{bottom:882.219712px;}
.y18{bottom:895.235114px;}
.ycb{bottom:895.235692px;}
.y83{bottom:913.453919px;}
.y17{bottom:917.407758px;}
.yca{bottom:917.408353px;}
.yd9{bottom:936.976853px;}
.y16{bottom:939.580419px;}
.yc9{bottom:939.581013px;}
.y81{bottom:943.435413px;}
.y80{bottom:946.135381px;}
.y15{bottom:961.753079px;}
.yc8{bottom:961.753658px;}
.y14{bottom:983.925724px;}
.yc7{bottom:983.926319px;}
.y4e{bottom:1001.856444px;}
.ya4{bottom:1006.002190px;}
.y13{bottom:1006.098385px;}
.yc6{bottom:1006.098979px;}
.yd8{bottom:1012.749943px;}
.y4d{bottom:1015.738432px;}
.y12{bottom:1028.271045px;}
.ya9{bottom:1028.271335px;}
.yc5{bottom:1028.271624px;}
.ya8{bottom:1050.347785px;}
.yd{bottom:1050.443690px;}
.y4c{bottom:1050.444284px;}
.y11{bottom:1072.037962px;}
.y10{bottom:1072.038380px;}
.ya3{bottom:1072.520445px;}
.yc{bottom:1072.616351px;}
.y4b{bottom:1072.616945px;}
.yd7{bottom:1089.969036px;}
.y4a{bottom:1094.789590px;}
.yb{bottom:1098.741967px;}
.yf{bottom:1101.633762px;}
.y49{bottom:1116.962250px;}
.ye{bottom:1133.832549px;}
.y48{bottom:1139.134911px;}
.ya{bottom:1143.087288px;}
.y47{bottom:1161.307555px;}
.yd6{bottom:1167.766516px;}
.y9c{bottom:1168.248517px;}
.y9{bottom:1183.383813px;}
.y46{bottom:1183.480216px;}
.y7{bottom:1205.749666px;}
.y6{bottom:1227.922326px;}
.y8{bottom:1233.320786px;}
.y2{bottom:1250.094971px;}
.y5{bottom:1255.975544px;}
.y1{bottom:1272.653325px;}
.y4{bottom:1279.208786px;}
.y3{bottom:1293.669290px;}
.h18{height:10.700773px;}
.h1d{height:10.893580px;}
.h19{height:13.496455px;}
.h1a{height:13.592890px;}
.h16{height:13.785681px;}
.h13{height:19.553533px;}
.h11{height:19.975537px;}
.h1c{height:21.137939px;}
.h12{height:21.931687px;}
.h1b{height:23.392653px;}
.h15{height:24.935838px;}
.h5{height:29.578125px;}
.h14{height:29.940901px;}
.ha{height:34.606406px;}
.hd{height:35.229899px;}
.h17{height:36.972656px;}
.h10{height:44.956334px;}
.hb{height:47.067145px;}
.hc{height:49.395469px;}
.hf{height:49.916537px;}
.h3{height:53.250000px;}
.h8{height:56.367839px;}
.h7{height:59.156250px;}
.h2{height:64.029492px;}
.h6{height:65.668532px;}
.he{height:69.892123px;}
.h4{height:75.251064px;}
.h9{height:112.735677px;}
.h1{height:1246.816807px;}
.h0{height:1352.860504px;}
.w7{width:22.751193px;}
.w3{width:23.426017px;}
.w2{width:24.582857px;}
.w5{width:28.246185px;}
.w4{width:31.909513px;}
.w6{width:80.978840px;}
.w1{width:824.248739px;}
.w0{width:956.000000px;}
.x36{left:0.000000px;}
.x34{left:16.195733px;}
.x43{left:18.702268px;}
.x3b{left:23.618840px;}
.x0{left:69.892437px;}
.xe{left:79.243579px;}
.x3{left:98.138622px;}
.x2{left:113.948773px;}
.xb{left:125.517176px;}
.x48{left:127.863827px;}
.xf{left:141.230908px;}
.x4c{left:159.551789px;}
.x33{left:198.012520px;}
.xc{left:218.064403px;}
.x35{left:222.595345px;}
.x9{left:236.284655px;}
.x7{left:237.539152px;}
.xd{left:246.985412px;}
.x4e{left:254.794084px;}
.x39{left:279.666151px;}
.x15{left:303.380944px;}
.x28{left:306.369866px;}
.x18{left:313.792748px;}
.x16{left:315.528186px;}
.x32{left:321.119597px;}
.x1{left:324.204504px;}
.x29{left:325.265198px;}
.x10{left:336.833473px;}
.x2b{left:343.677823px;}
.x2a{left:344.738420px;}
.x2f{left:345.895277px;}
.x2d{left:347.052229px;}
.x2c{left:351.582995px;}
.x2e{left:353.414996px;}
.x38{left:363.247866px;}
.xa{left:371.635054px;}
.x11{left:377.611774px;}
.x44{left:379.347243px;}
.x31{left:387.734030px;}
.x4d{left:391.411160px;}
.x51{left:412.715081px;}
.x5{left:427.259665px;}
.x25{left:440.177732px;}
.x19{left:441.816573px;}
.x3a{left:446.251144px;}
.x50{left:450.553979px;}
.x4f{left:461.283721px;}
.x26{left:470.255581px;}
.x6{left:475.461346px;}
.x4{left:478.257076px;}
.x24{left:490.211109px;}
.x27{left:491.946337px;}
.x12{left:510.262558px;}
.x4b{left:515.869699px;}
.x37{left:525.301916px;}
.x3c{left:527.519209px;}
.x3e{left:528.579550px;}
.x1b{left:530.989682px;}
.x1c{left:533.688751px;}
.x3d{left:535.520704px;}
.x13{left:548.727258px;}
.x3f{left:557.982655px;}
.x1e{left:569.743512px;}
.x1d{left:570.804270px;}
.x42{left:597.411598px;}
.x1a{left:599.436085px;}
.x21{left:612.451888px;}
.x23{left:614.283697px;}
.x20{left:619.296318px;}
.x22{left:623.345757px;}
.x1f{left:627.007912px;}
.x46{left:629.609710px;}
.x40{left:634.526892px;}
.x41{left:656.796101px;}
.x30{left:658.820539px;}
.x8{left:713.288471px;}
.x14{left:735.557165px;}
.x47{left:750.255721px;}
.x45{left:799.920387px;}
.x4a{left:818.298162px;}
.x49{left:836.309989px;}
.x17{left:844.975334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.268870pt;}
.ls37{letter-spacing:-0.124477pt;}
.ls25{letter-spacing:-0.111639pt;}
.ls1b{letter-spacing:-0.110917pt;}
.ls45{letter-spacing:-0.087632pt;}
.ls43{letter-spacing:-0.084047pt;}
.ls22{letter-spacing:-0.080642pt;}
.ls15{letter-spacing:-0.076080pt;}
.ls32{letter-spacing:-0.074935pt;}
.ls31{letter-spacing:-0.069956pt;}
.ls47{letter-spacing:-0.067317pt;}
.ls3b{letter-spacing:-0.062238pt;}
.ls2b{letter-spacing:-0.059749pt;}
.ls17{letter-spacing:-0.054770pt;}
.ls23{letter-spacing:-0.054493pt;}
.ls19{letter-spacing:-0.051768pt;}
.ls46{letter-spacing:-0.048197pt;}
.ls21{letter-spacing:-0.047256pt;}
.ls44{letter-spacing:-0.043816pt;}
.ls1c{letter-spacing:-0.043694pt;}
.ls48{letter-spacing:-0.040231pt;}
.ls10{letter-spacing:-0.029934pt;}
.ls41{letter-spacing:-0.027883pt;}
.ls2{letter-spacing:-0.026588pt;}
.ls5{letter-spacing:-0.024696pt;}
.ls3e{letter-spacing:-0.023900pt;}
.ls33{letter-spacing:-0.023143pt;}
.ls6{letter-spacing:-0.019916pt;}
.lsb{letter-spacing:-0.015933pt;}
.ls8{letter-spacing:-0.012348pt;}
.ls26{letter-spacing:-0.009415pt;}
.lsa{letter-spacing:-0.007967pt;}
.ls1e{letter-spacing:-0.006722pt;}
.ls24{letter-spacing:-0.005380pt;}
.ls18{letter-spacing:-0.004382pt;}
.ls2a{letter-spacing:-0.001480pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003659pt;}
.ls4{letter-spacing:0.004382pt;}
.lsf{letter-spacing:0.006652pt;}
.ls14{letter-spacing:0.007224pt;}
.lsc{letter-spacing:0.007967pt;}
.ls1f{letter-spacing:0.010419pt;}
.ls3d{letter-spacing:0.012348pt;}
.ls16{letter-spacing:0.015933pt;}
.ls11{letter-spacing:0.016630pt;}
.ls40{letter-spacing:0.019916pt;}
.ls35{letter-spacing:0.022406pt;}
.ls7{letter-spacing:0.023203pt;}
.ls9{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.027843pt;}
.ls34{letter-spacing:0.032364pt;}
.ls13{letter-spacing:0.033593pt;}
.ls27{letter-spacing:0.044386pt;}
.ls28{letter-spacing:0.046942pt;}
.ls29{letter-spacing:0.051112pt;}
.lsd{letter-spacing:0.053216pt;}
.ls1a{letter-spacing:0.056803pt;}
.ls20{letter-spacing:0.073843pt;}
.ls38{letter-spacing:0.074935pt;}
.ls2e{letter-spacing:0.077176pt;}
.ls3a{letter-spacing:0.079665pt;}
.ls12{letter-spacing:0.079825pt;}
.ls1d{letter-spacing:0.084028pt;}
.ls39{letter-spacing:0.086885pt;}
.ls3f{letter-spacing:0.087632pt;}
.ls2d{letter-spacing:0.089623pt;}
.ls36{letter-spacing:0.091864pt;}
.ls2f{letter-spacing:0.094603pt;}
.ls2c{letter-spacing:0.144393pt;}
.ls3c{letter-spacing:83.138678pt;}
.ls42{letter-spacing:106.042444pt;}
.ls0{letter-spacing:741.237144pt;}
.ws20{word-spacing:-4.696268pt;}
.ws22{word-spacing:-4.668385pt;}
.ws10{word-spacing:-0.225968pt;}
.ws15{word-spacing:-0.037343pt;}
.ws11{word-spacing:-0.034854pt;}
.ws16{word-spacing:-0.032364pt;}
.ws17{word-spacing:-0.025144pt;}
.ws12{word-spacing:-0.022406pt;}
.ws1{word-spacing:-0.010635pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.010456pt;}
.ws1e{word-spacing:0.019916pt;}
.ws13{word-spacing:0.022406pt;}
.ws25{word-spacing:0.023203pt;}
.ws3{word-spacing:0.027843pt;}
.ws1a{word-spacing:0.048197pt;}
.ws19{word-spacing:0.055766pt;}
.ws5{word-spacing:0.063732pt;}
.ws1f{word-spacing:0.067317pt;}
.wsc{word-spacing:0.071699pt;}
.ws1b{word-spacing:0.076080pt;}
.ws6{word-spacing:0.079665pt;}
.ws26{word-spacing:0.084047pt;}
.wse{word-spacing:0.087632pt;}
.wsb{word-spacing:0.091111pt;}
.wsf{word-spacing:0.091615pt;}
.ws7{word-spacing:0.095598pt;}
.ws4{word-spacing:0.099582pt;}
.wsd{word-spacing:0.103167pt;}
.ws2{word-spacing:0.107548pt;}
.ws18{word-spacing:0.124477pt;}
.ws27{word-spacing:0.131448pt;}
.ws21{word-spacing:0.215096pt;}
.ws1c{word-spacing:21.393710pt;}
.ws23{word-spacing:48.476318pt;}
.ws24{word-spacing:48.488268pt;}
.ws1d{word-spacing:85.930946pt;}
.wsa{word-spacing:93.294672pt;}
.ws9{word-spacing:93.311634pt;}
.ws8{word-spacing:93.321612pt;}
._a{margin-left:-1139.460318pt;}
._11{margin-left:-706.320965pt;}
._7{margin-left:-676.860847pt;}
._e{margin-left:-619.951860pt;}
._c{margin-left:-600.436491pt;}
._0{margin-left:-434.774057pt;}
._9{margin-left:-86.060003pt;}
._d{margin-left:-84.062629pt;}
._10{margin-left:-48.397250pt;}
._f{margin-left:-27.033447pt;}
._6{margin-left:-21.310759pt;}
._2{margin-left:-0.865278pt;}
._4{width:0.914315pt;}
._12{width:14.860859pt;}
._8{width:21.310759pt;}
._b{width:26.540220pt;}
._1{width:30.392301pt;}
._15{width:134.426881pt;}
._14{width:147.523852pt;}
._13{width:221.421358pt;}
._3{width:277.335691pt;}
._5{width:394.084051pt;}
.fsb{font-size:13.450452pt;}
.fsd{font-size:13.817609pt;}
.fsc{font-size:14.767618pt;}
.fs11{font-size:14.937238pt;}
.fs10{font-size:16.530544pt;}
.fsf{font-size:16.790452pt;}
.fs3{font-size:19.916318pt;}
.fse{font-size:20.160592pt;}
.fs5{font-size:23.302092pt;}
.fs7{font-size:24.895397pt;}
.fsa{font-size:30.271177pt;}
.fs6{font-size:33.260251pt;}
.fs9{font-size:33.611110pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.fs8{font-size:47.061596pt;}
.fs2{font-size:53.176569pt;}
.fs4{font-size:79.665272pt;}
.ya0{bottom:-0.159627pt;}
.y84{bottom:-0.079587pt;}
.y9a{bottom:1.920373pt;}
.y88{bottom:2.000413pt;}
.y8a{bottom:2.080400pt;}
.y82{bottom:2.240560pt;}
.y45{bottom:24.907120pt;}
.y44{bottom:35.627080pt;}
.y42{bottom:47.227067pt;}
.y43{bottom:47.307187pt;}
.y41{bottom:61.707067pt;}
.y0{bottom:62.666667pt;}
.y7e{bottom:80.587280pt;}
.yc4{bottom:80.590907pt;}
.yc2{bottom:98.347173pt;}
.y7d{bottom:98.987187pt;}
.yc3{bottom:98.990800pt;}
.y7c{bottom:113.867067pt;}
.yc1{bottom:116.747067pt;}
.y40{bottom:117.310867pt;}
.y3f{bottom:135.710773pt;}
.y3e{bottom:154.110680pt;}
.y3d{bottom:172.510573pt;}
.y7b{bottom:175.066387pt;}
.y67{bottom:175.626320pt;}
.y7a{bottom:181.546507pt;}
.y5e{bottom:188.669693pt;}
.yc0{bottom:189.067200pt;}
.y3c{bottom:190.910480pt;}
.y66{bottom:198.826320pt;}
.y74{bottom:201.627907pt;}
.y3b{bottom:209.310387pt;}
.y73{bottom:209.707680pt;}
.y79{bottom:213.786587pt;}
.y5d{bottom:216.349200pt;}
.y72{bottom:217.787480pt;}
.y71{bottom:225.867253pt;}
.y3a{bottom:227.710280pt;}
.y70{bottom:233.867493pt;}
.y6f{bottom:241.947267pt;}
.y34{bottom:243.947040pt;}
.y5c{bottom:244.109027pt;}
.y39{bottom:246.110187pt;}
.y6e{bottom:250.027053pt;}
.y61{bottom:251.866147pt;}
.y78{bottom:252.426813pt;}
.ybf{bottom:258.587160pt;}
.y77{bottom:258.906947pt;}
.y33{bottom:263.467067pt;}
.y38{bottom:264.510093pt;}
.y60{bottom:268.026853pt;}
.y55{bottom:268.587053pt;}
.y5b{bottom:271.788533pt;}
.ybe{bottom:276.987067pt;}
.y32{bottom:281.866960pt;}
.y37{bottom:282.910000pt;}
.y5f{bottom:284.267067pt;}
.y76{bottom:292.187067pt;}
.y75{bottom:298.667200pt;}
.y5a{bottom:299.548387pt;}
.y31{bottom:300.187027pt;}
.y36{bottom:301.309893pt;}
.y30{bottom:319.707053pt;}
.y35{bottom:319.709800pt;}
.y6d{bottom:326.907067pt;}
.y59{bottom:327.227867pt;}
.y2f{bottom:338.109707pt;}
.y69{bottom:343.867067pt;}
.ybd{bottom:346.107133pt;}
.y58{bottom:354.987707pt;}
.y2e{bottom:356.509600pt;}
.y62{bottom:360.745867pt;}
.y6c{bottom:362.507040pt;}
.ybc{bottom:364.507040pt;}
.y2c{bottom:374.909507pt;}
.y57{bottom:382.667213pt;}
.y2d{bottom:386.667200pt;}
.y65{bottom:390.265560pt;}
.y6b{bottom:392.667080pt;}
.y2b{bottom:393.309413pt;}
.y56{bottom:410.427040pt;}
.y2a{bottom:411.709307pt;}
.y64{bottom:413.465560pt;}
.y6a{bottom:423.467040pt;}
.y29{bottom:430.109213pt;}
.yb9{bottom:432.827227pt;}
.y68{bottom:433.307053pt;}
.y63{bottom:436.745280pt;}
.y28{bottom:448.429280pt;}
.ybb{bottom:448.509120pt;}
.yb8{bottom:451.227133pt;}
.yba{bottom:466.909013pt;}
.y27{bottom:466.909267pt;}
.yb7{bottom:469.627040pt;}
.y54{bottom:481.547040pt;}
.ya7{bottom:485.308920pt;}
.y26{bottom:485.309160pt;}
.yb6{bottom:503.708827pt;}
.y25{bottom:503.709067pt;}
.ydf{bottom:503.709560pt;}
.y53{bottom:514.667800pt;}
.yb2{bottom:522.108720pt;}
.y24{bottom:522.108973pt;}
.yde{bottom:522.109453pt;}
.y52{bottom:533.067707pt;}
.yb1{bottom:540.508627pt;}
.y23{bottom:540.508867pt;}
.ydd{bottom:540.509360pt;}
.yb5{bottom:541.226973pt;}
.y51{bottom:551.467613pt;}
.ya6{bottom:558.908533pt;}
.y22{bottom:558.908773pt;}
.yd5{bottom:558.909267pt;}
.yb4{bottom:559.547040pt;}
.y50{bottom:569.787680pt;}
.ydc{bottom:576.907067pt;}
.yb0{bottom:577.308427pt;}
.y21{bottom:577.308680pt;}
.yd4{bottom:577.309160pt;}
.y4f{bottom:584.667560pt;}
.yaf{bottom:595.708333pt;}
.y20{bottom:595.708573pt;}
.yd3{bottom:595.709067pt;}
.y8c{bottom:603.147053pt;}
.y89{bottom:609.786667pt;}
.y8b{bottom:611.867067pt;}
.yae{bottom:614.108240pt;}
.y1f{bottom:614.108480pt;}
.yd2{bottom:614.108973pt;}
.yb3{bottom:624.827067pt;}
.ya2{bottom:627.707067pt;}
.yad{bottom:632.508133pt;}
.y1e{bottom:632.508387pt;}
.yd1{bottom:632.508867pt;}
.y9d{bottom:637.707027pt;}
.y8d{bottom:637.946653pt;}
.y8e{bottom:640.027053pt;}
.ya1{bottom:640.667093pt;}
.ydb{bottom:643.627040pt;}
.y9f{bottom:644.266680pt;}
.yac{bottom:650.828200pt;}
.y1d{bottom:650.908280pt;}
.yd0{bottom:650.908773pt;}
.y9e{bottom:651.227053pt;}
.y99{bottom:664.586667pt;}
.y9b{bottom:666.507040pt;}
.y98{bottom:666.507147pt;}
.y8f{bottom:667.306640pt;}
.yab{bottom:669.228107pt;}
.y1c{bottom:669.308187pt;}
.ycf{bottom:669.308680pt;}
.y90{bottom:669.387040pt;}
.y97{bottom:678.027053pt;}
.yaa{bottom:687.628013pt;}
.y1b{bottom:687.708093pt;}
.yce{bottom:687.708573pt;}
.y96{bottom:693.707280pt;}
.y91{bottom:700.906987pt;}
.y92{bottom:700.907067pt;}
.ya5{bottom:706.027920pt;}
.y1a{bottom:706.107987pt;}
.ycd{bottom:706.108480pt;}
.y95{bottom:706.587467pt;}
.yda{bottom:710.827067pt;}
.y94{bottom:714.667080pt;}
.y93{bottom:723.547040pt;}
.y19{bottom:724.507893pt;}
.ycc{bottom:724.508387pt;}
.y87{bottom:729.626627pt;}
.y7f{bottom:731.627040pt;}
.y86{bottom:731.867027pt;}
.y85{bottom:732.107013pt;}
.y18{bottom:742.907800pt;}
.ycb{bottom:742.908280pt;}
.y83{bottom:758.026613pt;}
.y17{bottom:761.307693pt;}
.yca{bottom:761.308187pt;}
.yd9{bottom:777.547040pt;}
.y16{bottom:779.707600pt;}
.yc9{bottom:779.708093pt;}
.y81{bottom:782.906653pt;}
.y80{bottom:785.147213pt;}
.y15{bottom:798.107507pt;}
.yc8{bottom:798.107987pt;}
.y14{bottom:816.507400pt;}
.yc7{bottom:816.507893pt;}
.y4e{bottom:831.387147pt;}
.ya4{bottom:834.827480pt;}
.y13{bottom:834.907307pt;}
.yc6{bottom:834.907800pt;}
.yd8{bottom:840.427080pt;}
.y4d{bottom:842.907067pt;}
.y12{bottom:853.307213pt;}
.ya9{bottom:853.307453pt;}
.yc5{bottom:853.307693pt;}
.ya8{bottom:871.627520pt;}
.yd{bottom:871.707107pt;}
.y4c{bottom:871.707600pt;}
.y11{bottom:889.627040pt;}
.y10{bottom:889.627387pt;}
.ya3{bottom:890.027427pt;}
.yc{bottom:890.107013pt;}
.y4b{bottom:890.107507pt;}
.yd7{bottom:904.507080pt;}
.y4a{bottom:908.507400pt;}
.yb{bottom:911.787267pt;}
.yf{bottom:914.187013pt;}
.y49{bottom:926.907307pt;}
.ye{bottom:940.907067pt;}
.y48{bottom:945.307213pt;}
.ya{bottom:948.587080pt;}
.y47{bottom:963.707107pt;}
.yd6{bottom:969.067053pt;}
.y9c{bottom:969.467040pt;}
.y9{bottom:982.027013pt;}
.y46{bottom:982.107013pt;}
.y7{bottom:1000.587240pt;}
.y6{bottom:1018.987147pt;}
.y8{bottom:1023.467040pt;}
.y2{bottom:1037.387040pt;}
.y5{bottom:1042.267013pt;}
.y1{bottom:1056.107013pt;}
.y4{bottom:1061.547040pt;}
.y3{bottom:1073.547040pt;}
.h18{height:8.880000pt;}
.h1d{height:9.040000pt;}
.h19{height:11.199987pt;}
.h1a{height:11.280013pt;}
.h16{height:11.440000pt;}
.h13{height:16.226433pt;}
.h11{height:16.576631pt;}
.h1c{height:17.541247pt;}
.h12{height:18.199935pt;}
.h1b{height:19.412313pt;}
.h15{height:20.692920pt;}
.h5{height:24.545306pt;}
.h14{height:24.846354pt;}
.ha{height:28.718008pt;}
.hd{height:29.235411pt;}
.h17{height:30.681632pt;}
.h10{height:37.306861pt;}
.hb{height:39.058510pt;}
.hc{height:40.990661pt;}
.hf{height:41.423067pt;}
.h3{height:44.189331pt;}
.h8{height:46.776658pt;}
.h7{height:49.090612pt;}
.h2{height:53.134655pt;}
.h6{height:54.494807pt;}
.he{height:57.999740pt;}
.h4{height:62.446839pt;}
.h9{height:93.553316pt;}
.h1{height:1034.666667pt;}
.h0{height:1122.666667pt;}
.w7{width:18.880000pt;}
.w3{width:19.440000pt;}
.w2{width:20.400000pt;}
.w5{width:23.440000pt;}
.w4{width:26.480000pt;}
.w6{width:67.200013pt;}
.w1{width:684.000000pt;}
.w0{width:793.333333pt;}
.x36{left:0.000000pt;}
.x34{left:13.439973pt;}
.x43{left:15.520013pt;}
.x3b{left:19.600013pt;}
.x0{left:58.000000pt;}
.xe{left:65.760013pt;}
.x3{left:81.440000pt;}
.x2{left:94.560000pt;}
.xb{left:104.160000pt;}
.x48{left:106.107360pt;}
.xf{left:117.199987pt;}
.x4c{left:132.403507pt;}
.x33{left:164.320013pt;}
.xc{left:180.960000pt;}
.x35{left:184.719987pt;}
.x9{left:196.080013pt;}
.x7{left:197.121053pt;}
.xd{left:204.960000pt;}
.x4e{left:211.440000pt;}
.x39{left:232.080000pt;}
.x15{left:251.759640pt;}
.x28{left:254.239987pt;}
.x18{left:260.399840pt;}
.x16{left:261.839987pt;}
.x32{left:266.480000pt;}
.x1{left:269.040000pt;}
.x29{left:269.920213pt;}
.x10{left:279.520107pt;}
.x2b{left:285.199867pt;}
.x2a{left:286.080000pt;}
.x2f{left:287.040013pt;}
.x2d{left:288.000107pt;}
.x2c{left:291.759947pt;}
.x2e{left:293.280227pt;}
.x38{left:301.440000pt;}
.xa{left:308.400080pt;}
.x11{left:313.359840pt;}
.x44{left:314.800013pt;}
.x31{left:321.759760pt;}
.x4d{left:324.811213pt;}
.x51{left:342.490200pt;}
.x5{left:354.559973pt;}
.x25{left:365.279987pt;}
.x19{left:366.639973pt;}
.x3a{left:370.319987pt;}
.x50{left:373.890680pt;}
.x4f{left:382.794720pt;}
.x26{left:390.239987pt;}
.x6{left:394.559973pt;}
.x4{left:396.880000pt;}
.x24{left:406.800013pt;}
.x27{left:408.239987pt;}
.x12{left:423.439640pt;}
.x4b{left:428.092707pt;}
.x37{left:435.920000pt;}
.x3c{left:437.760013pt;}
.x3e{left:438.639933pt;}
.x1b{left:440.639973pt;}
.x1c{left:442.879787pt;}
.x3d{left:444.400027pt;}
.x13{left:455.359440pt;}
.x3f{left:463.040000pt;}
.x1e{left:472.799707pt;}
.x1d{left:473.679973pt;}
.x42{left:495.759973pt;}
.x1a{left:497.439987pt;}
.x21{left:508.241107pt;}
.x23{left:509.761227pt;}
.x20{left:513.920933pt;}
.x22{left:517.281347pt;}
.x1f{left:520.320373pt;}
.x46{left:522.479467pt;}
.x40{left:526.559973pt;}
.x41{left:545.040000pt;}
.x30{left:546.719973pt;}
.x8{left:591.920000pt;}
.x14{left:610.399600pt;}
.x47{left:622.597147pt;}
.x45{left:663.811200pt;}
.x4a{left:679.061933pt;}
.x49{left:694.008987pt;}
.x17{left:701.199893pt;}
}
